﻿body {
    background-image: url("Images/background.jpg");
    background-color: #EBEBEB;
    padding-top: 10px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

footer {
color:white;
font-size:13px;
}

footer a, 
footer a:hover,
footer a:visited,
footer a:active
{
color:white;
text-decoration: underline;
}

.border-LeftBottomRight {
   border-left: 5px solid #c3c3c3;
   border-bottom: 5px solid #c3c3c3;
   border-right: 5px solid #c3c3c3;    
    border-bottom-left-radius: 12px;    
    -webkit-border-bottom-left-radius: 12px;    
    -moz-border-radius-bottomleft: 12px; 
    border-bottom-right-radius: 12px;
    -webkit-border-bottom-right-radius: 12px;
    -moz-border-radius-bottomright: 12px;
    box-sizing: content-box;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    min-height: 710px;
}

.border-radius {
    border: 5px solid #c3c3c3;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    box-sizing: content-box;
    /*padding: 0px !important;*/
}

.border-top {
border-top: 5px solid #c3c3c3 !important;
}

.border-left {
border-left: 5px solid #c3c3c3 !important;
}

.border-right {
border-right: 5px solid #c3c3c3 !important;
}

.border-bottom {
border-bottom: 5px solid #c3c3c3;
}

.border-radius-top-left {
    border-top-left-radius: 12px;    
    -webkit-border-top-left-radius: 12px;    
    -moz-border-radius-topleft: 12px;    
    box-sizing: content-box;
}

.border-radius-top-right {
    border-top-right-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-topright: 12px;
    box-sizing: content-box;
}

.navbar-default {
       
		background-color:#B6AFD0;	
		background-image: -ms-linear-gradient(left,#FAFBFD,#D7D4E6);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFBFD', endColorstr='#B6AFD0');
		background-image: -moz-linear-gradient(bottom left, #FAFBFD 0%, #B6AFD0 100%);
		background-image: -o-linear-gradient(bottom left, #FAFBFD 0%, #B6AFD0 100%);
		background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0, #FAFBFD), color-stop(100, #B6AFD0));
		background-image: -webkit-linear-gradient(bottom left, #FAFBFD 0%, #B6AFD0 100%);
}

 #toolSpacer  {
		/*background-image: linear-gradient(to right,#FAFBFD,#B6AFD0);
		background-image: -ms-linear-gradient(left,#FAFBFD,#D7D4E6);*/

        background-color:#B6AFD0;	
		background-image: -ms-linear-gradient(left,#FAFBFD,#D7D4E6);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFBFD', endColorstr='#B6AFD0');
		background-image: -moz-linear-gradient(bottom left, #FAFBFD 0%, #B6AFD0 100%);
		background-image: -o-linear-gradient(bottom left, #FAFBFD 0%, #B6AFD0 100%);
		background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0, #FAFBFD), color-stop(100, #B6AFD0));
		background-image: -webkit-linear-gradient(bottom left, #FAFBFD 0%, #B6AFD0 100%);
        box-sizing:content-box; 
        margin-top:-2px;
}

.navbarBlackBorder{
    height:54px;
    border-bottom:2px solid #000;
}

.navbarLefRightWhiteBorder{
    border-left:2px solid white;
    border-right:2px solid white;
}

.headerPadding{
    padding-bottom:0px;
}

@media only screen and (max-width : 768px) {
    .navbarBlackBorder{
        height:0px;
        border-bottom:none;
    }

    .navbarLefRightWhiteBorder{
        border:none;
    }

    .headerPadding{
        padding-bottom:20px;
    }
}

